<!--
p.tab        { padding-left: 75px; padding-right: 50px}
p.tab1       { padding-left: 30px; padding-right: 70px} 
span.ob      { background-color: #D7D7F6} 
td.obor      { text-valign: top; background-color: #EDEDFF; font-family: Arial; font-size: 9pt; letter-spacing: 0.04em; padding-left: 75px; padding-right: 20px;  text-align: right}
td.na        { font-size: 8pt; font-family: Tahoma, Arial; letter-spacing: 0.01em;  line-height: 11pt; padding-right: 20px; padding-left: 20px; background-color: #EDEDFF}           
h1           { margin-bottom: 0px; font-weight: 400; margin-left: 230px; font-family: Arial, Serif; color: #3B4696; font-size: 10pt; letter-spacing: 0.05em }
h2           { margin-bottom: 0px; margin-top: 0px; font-weight: 400; font-family: Tahoma, Arial, Serif; color: #3B4696; font-size: 8pt; letter-spacing: 0.04em }
h3           { margin-bottom: 0px; margin-top: 0px; font-weight: 600; font-family: Tahoma, Arial, Serif; color: #3B4696; font-size: 8pt; letter-spacing: 0.04em }
td           { font-family: Arial, Serif; color: #3B4696; font-size: 10pt; letter-spacing: 0.03em }
td.bok       { height: 38px; padding-left: 7px;  background: url('../im/pikt.gif') no-repeat center;}
-->